Bug 866127 - SpanDSP is over 3 years old - Update request
SpanDSP is over 3 years old - Update request
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: spandsp (Show other bugs)
el6
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-14 03:30 EDT by Steven Haigh
Modified: 2012-11-04 01:42 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-04 01:42:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Haigh 2012-10-14 03:30:39 EDT
The included SpanDSP 0.0.6-pre11 is over 3 years old. Request an update to pre21 which was released in August this year.

Source:
http://www.soft-switch.org/downloads/spandsp/

A .spec file is included with the source tarball.
Comment 1 Fedora Update System 2012-10-18 11:42:38 EDT
spandsp-0.0.6-0.8.pre21.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/spandsp-0.0.6-0.8.pre21.el5
Comment 2 Fedora Update System 2012-10-18 11:42:49 EDT
spandsp-0.0.6-0.8.pre21.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/spandsp-0.0.6-0.8.pre21.fc18
Comment 3 Fedora Update System 2012-10-18 11:43:01 EDT
spandsp-0.0.6-0.8.pre21.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/spandsp-0.0.6-0.8.pre21.el6
Comment 4 Fedora Update System 2012-10-18 11:43:13 EDT
spandsp-0.0.6-0.8.pre21.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/spandsp-0.0.6-0.8.pre21.fc16
Comment 5 Fedora Update System 2012-10-18 11:43:23 EDT
spandsp-0.0.6-0.8.pre21.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/spandsp-0.0.6-0.8.pre21.fc17
Comment 6 Fedora Update System 2012-10-18 13:30:10 EDT
Package spandsp-0.0.6-0.8.pre21.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing spandsp-0.0.6-0.8.pre21.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13214/spandsp-0.0.6-0.8.pre21.el6
then log in and leave karma (feedback).
Comment 7 Steven Haigh 2012-11-04 01:42:14 EST
New package has been pushed to stable. Closing.

Note You need to log in before you can comment on or make changes to this bug.